.modal-container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0, 0.3);
}

.modal {
  width: 400px;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  &__header {
    border-radius: 5px;
    padding: 15px 10px;
    background-color: #9aa09c;
    h2 {
      color: #FFFFFF;
    }
    button {
      position: absolute;
      top: 10px;
      right: 10px;
      background: none;
      border: none;
      cursor: pointer;
      color: #FFFFFF;
      font-size: 21px;
    }
  }
  &__body {
    padding: 10px;
    p {
      color: #423636;
      text-align: center;
    }
  }

  &__footer {
    text-align: center;
    padding: 15px;
    button {
      margin: 10px;
      width: 100px;
    }
  }

}

